<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Little Pony: Classics Reimagined—Little Fillies</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0B9ZG8N4G</Web>
  <Summary>Little Women meets My Little Pony in this new series about love, life, and sisterhood. Rainbow Dash, Twilight Sparkle, Fluttershy, and Rarity appear as the March sisters, who dream of life beyond Broncord, Massahoofetts. In issue #1, Rainbow Dash yearns for excitement—something to write about. So when Applejack, the Marches’ neighbor, arrives home with tales of eel-wrangling and apple-eating, Rainbow Dash and her sisters dare to hope for more.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9ZG8N4G]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Anthropomorphic, Movies &amp; TV, Children's, Literature</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
